'+33(0)4 50 67 18 55': '+33(0)4 50 67 18 55'
'+33450671855': '+33450671855'
'4BIS Avenue du Pont de Tasset <br/> 74960 Cran-Gevrier / Annecy <br/> FRANCE': '4BIS Avenue du Pont de Tasset <br/> 74960 Cran-Gevrier / Annecy <br/> FRANCE'
'Accès refusé.': 'Accès refusé.'
'Agence Félix': 'Agence Félix'
'Agence Félix - Agence de Publicité': 'Agence Félix - Agence de Publicité'
'Agence Félix CMS': 'Agence Félix CMS'
'Agence Félix Support': 'Agence Félix Support'
'Aucun compte trouvé pour cet email.': 'Aucun compte trouvé pour cet email.'
'Bienvenue !!': 'Bienvenue !!'
Bonjour: Bonjour
'Cet e-mail vous a été envoyé, car nous avons reçu une demande de modification de mot de passe pour votre compte.': 'Cet e-mail vous a été envoyé, car nous avons reçu une demande de modification de mot de passe pour votre compte.'
'Changer d''utilisateur': 'Changer d''utilisateur'
'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.': 'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.'
'Conditions générales': 'Conditions générales'
'Confirmation du mot de passe': 'Confirmation du mot de passe'
Connexion: Connexion
'Dernière connexion :': 'Dernière connexion :'
E-mail: E-mail
'Ec International': 'Ec International'
'Email :': 'Email :'
Enregistrer: Enregistrer
'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.': 'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.'
Envoyer: Envoyer
'Erreur de sécurité !! Essayez en rechargeant la page.': 'Erreur de sécurité !! Essayez en rechargeant la page.'
'Groupe :': 'Groupe :'
Identifiant: Identifiant
Information: Information
Inscrivez-vous: Inscrivez-vous
'Langue :': 'Langue :'
'Merci pour inscription. Votre compte dois être validé par l''administrateur': 'Merci pour inscription. Votre compte dois être validé par l''administrateur'
'Merci pour inscription. Votre compte dois être validé par l''administrateur.': 'Merci pour inscription. Votre compte dois être validé par l''administrateur.'
'Modification de votre mot de passe.': 'Modification de votre mot de passe.'
'Modification du mot de passe': 'Modification du mot de passe'
'Modifier mon mot de passe': 'Modifier mon mot de passe'
'Mot de passe': 'Mot de passe'
'Mot de passe oublié ?': 'Mot de passe oublié ?'
Nom: Nom
'Nom d''utilisateur': 'Nom d''utilisateur'
Prénom: Prénom
'Que se passe-t-il ?': 'Que se passe-t-il ?'
'Retourner sur le site': 'Retourner sur le site'
'Retourner à la page de connexion': 'Retourner à la page de connexion'
Rôles: Rôles
'S''inscrire': 'S''inscrire'
'Saisissez le mot de passe': 'Saisissez le mot de passe'
'Saisissez un email': 'Saisissez un email'
'Saisissez un identifiant': 'Saisissez un identifiant'
'Saisissez un intitulé': 'Saisissez un intitulé'
'Saisissez une valeur': 'Saisissez une valeur'
'Saisissez votre e-mail': 'Saisissez votre e-mail'
'Saisissez votre nom': 'Saisissez votre nom'
'Saisissez votre prénom': 'Saisissez votre prénom'
'Se connecter': 'Se connecter'
'Se rappeler de moi': 'Se rappeler de moi'
'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :': 'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :'
Séléctionnez: Séléctionnez
'Séléctionnez un utilisateur': 'Séléctionnez un utilisateur'
'Séléctionnez une ou plusieurs entreprises': 'Séléctionnez une ou plusieurs entreprises'
'Séléctionnez une ou plusieurs sites': 'Séléctionnez une ou plusieurs sites'
'Un email vous a été envoyé. Si vous ne l''avez pas reçu, pensez à vérifier dans vos spams.': 'Un email vous a été envoyé. Si vous ne l''avez pas reçu, pensez à vérifier dans vos spams.'
'Votre compte n''est pas activé.': 'Votre compte n''est pas activé.'
'Votre mot de passe a expiré, vous devez le réinitialiser.': 'Votre mot de passe a expiré, vous devez le réinitialiser.'
'Votre mot de passe a été modifié avec succès.': 'Votre mot de passe a été modifié avec succès.'
'Votre mot de passe arrive à expiration': 'Votre mot de passe arrive à expiration'
'Votre mot de passe à expiré': 'Votre mot de passe à expiré'
felix-creation.fr: felix-creation.fr
'http://www.felix-creation.fr': 'http://www.felix-creation.fr'
'https://www.felix-creation.fr': 'https://www.felix-creation.fr'
support@felix-creation.fr: support@felix-creation.fr
'vous avez oublié votre mot de passe ?': 'vous avez oublié votre mot de passe ?'
Éditer: Éditer
